Subject: 23.2; xt-mouse.el regression: dragging vertical-line no longer resizes window

From: Ryan Johnson <[email-masked]>
Date: Mon, 30 Aug 2010 11:27:48 +0200

Hi all,

It seems that some time between versions 22.1.1 and 23.2.1, dragging the 
vertical-line stopped working. Dragging it to the right brings up the 
menu buffer, dragging to the left just places point at EOL of the 
left-side window.

Incidentally, in X11 mode both versions of emacs only allow dragging the 
vertical-line if scrollbars are disabled. This is rather odd, since you 
have to drag the right gutter of the left-side window, and that's 
visible even with scrollbars enabled.

Regards,
Ryan